package org.holer.server.db;

import org.holer.server.model.HolerUser;
import org.springframework.data.jpa.repository.JpaRepository;

public interface DBUserService extends JpaRepository<HolerUser, Long> {
  HolerUser findByNameAndPassword(String paramString1, String paramString2);
  
  HolerUser findByToken(String paramString);
}
